<storm>
  <SXmlObject SXmlObjectTYPE="replace" SXmlObjectID="REPLACE_CENTRE_JOIN">
    <repository>core</repository>
    <parentID><![CDATA[terrain(id_centre) -> centre(id_centre)]]></parentID>
    <value>-- , %1.*
--	, %1.`id_centre` -- AS `%1_id_centre`
--	, %1.`nom_centre` -- AS `%1_nom_centre`
--	, %1.`ville` -- AS `%1_ville`
--	, %1.`capacite` -- AS `%1_capacite`</value>
  </SXmlObject>
  <SXmlObject SXmlObjectTYPE="replace" SXmlObjectID="REPLACE_CENTRE_SELECT">
    <repository>core</repository>
    <parentID>centre</parentID>
    <value>--	, centre.`id_centre`
--	, centre.`nom_centre`
--	, centre.`ville`
--	, centre.`capacite`</value>
  </SXmlObject>
  <SXmlObject SXmlObjectTYPE="replace" SXmlObjectID="REPLACE_CENTRE_SELECT_REDUCED">
    <repository>core</repository>
    <parentID>centre</parentID>
    <value>--	, centre.`id_centre`</value>
  </SXmlObject>
  <SXmlObject SXmlObjectTYPE="replace" SXmlObjectID="REPLACE_CLIENT_JOIN">
    <repository>core</repository>
    <parentID><![CDATA[reservation(id_client) -> client(id_client)]]></parentID>
    <value>-- , %1.*
--	, %1.`id_client` -- AS `%1_id_client`
--	, %1.`nom_client` -- AS `%1_nom_client`
--	, %1.`age` -- AS `%1_age`
--	, %1.`sexe` -- AS `%1_sexe`</value>
  </SXmlObject>
  <SXmlObject SXmlObjectTYPE="replace" SXmlObjectID="REPLACE_CLIENT_SELECT">
    <repository>core</repository>
    <parentID>client</parentID>
    <value>--	, client.`id_client`
--	, client.`nom_client`
--	, client.`age`
--	, client.`sexe`</value>
  </SXmlObject>
  <SXmlObject SXmlObjectTYPE="replace" SXmlObjectID="REPLACE_CLIENT_SELECT_REDUCED">
    <repository>core</repository>
    <parentID>client</parentID>
    <value>--	, client.`id_client`</value>
  </SXmlObject>
  <SXmlObject SXmlObjectTYPE="replace" SXmlObjectID="REPLACE_RESERVATION_SELECT">
    <repository>core</repository>
    <parentID>reservation</parentID>
    <value>--	, reservation.`id_res`
--	, reservation.`id_client`
--	, reservation.`id_terrain`
--	, reservation.`date_res`
--	, reservation.`heure_debut`
--	, reservation.`heure_fin`</value>
  </SXmlObject>
  <SXmlObject SXmlObjectTYPE="replace" SXmlObjectID="REPLACE_RESERVATION_SELECT_REDUCED">
    <repository>core</repository>
    <parentID>reservation</parentID>
    <value>--	, reservation.`id_res`
--	, reservation.`id_client`
--	, reservation.`id_terrain`</value>
  </SXmlObject>
  <SXmlObject SXmlObjectTYPE="replace" SXmlObjectID="REPLACE_TERRAIN_JOIN">
    <repository>core</repository>
    <parentID><![CDATA[reservation(id_terrain) -> terrain(id_terrain)]]></parentID>
    <value>-- , %1.*
--	, %1.`id_terrain` -- AS `%1_id_terrain`
--	, %1.`id_centre` -- AS `%1_id_centre`
--	, %1.`nom_centre` -- AS `%1_nom_centre`
--	, %1.`statut` -- AS `%1_statut`</value>
  </SXmlObject>
  <SXmlObject SXmlObjectTYPE="replace" SXmlObjectID="REPLACE_TERRAIN_SELECT">
    <repository>core</repository>
    <parentID>terrain</parentID>
    <value>--	, terrain.`id_terrain`
--	, terrain.`id_centre`
--	, terrain.`nom_centre`
--	, terrain.`statut`</value>
  </SXmlObject>
  <SXmlObject SXmlObjectTYPE="replace" SXmlObjectID="REPLACE_TERRAIN_SELECT_REDUCED">
    <repository>core</repository>
    <parentID>terrain</parentID>
    <value>--	, terrain.`id_terrain`
--	, terrain.`id_centre`</value>
  </SXmlObject>
</storm>
